function FileData_Pairs(x)
{
x.t("serves","configure");
x.t("example","possible");
x.t("example","customer");
x.t("example","found");
x.t("example","check");
x.t("example","three");
x.t("example","prerequisite");
x.t("active","user");
x.t("active","end");
x.t("parameter","description");
x.t("parameter","action");
x.t("below","further");
x.t("notes","customer");
x.t("possible","enable");
x.t("protected","two");
x.t("locked","required");
x.t("locked","german");
x.t("locked","two");
x.t("cpin","action");
x.t("cpin","command");
x.t("cpin","check");
x.t("cpin","executed");
x.t("cpin","ready");
x.t("cpin","query");
x.t("cpin","ph-net");
x.t("needs","created");
x.t("dot","e.g");
x.t("spwd=","check");
x.t("cpin=11223344","ph-net");
x.t("puk","lock/unlock");
x.t("puk","required");
x.t("puk","delete");
x.t("puk","hand");
x.t("puk","mobile");
x.t("puk","new");
x.t("puk","list");
x.t("puk","entered");
x.t("puk","overwrites");
x.t("puk","first");
x.t("puk","may");
x.t("puk","(str)");
x.t("puk","cus\u00adtomer");
x.t("puk","invalid");
x.t("puk","master");
x.t("puk","given");
x.t("puk","digits");
x.t("puk","data");
x.t("puk","case");
x.t("puk","created");
x.t("puk","262.01");
x.t("puk","used");
x.t("lock/unlock","code");
x.t("description","facility");
x.t("currently","locked");
x.t("currently","activated");
x.t("currently","inserted");
x.t("inserts","unsupported");
x.t("inserts","different");
x.t("cpbs","attempt");
x.t("activate","customer");
x.t("activate","lock");
x.t("activate","new");
x.t("required","access");
x.t("required","entering");
x.t("required","parameters");
x.t("t-mobile","vodafone");
x.t("t-mobile","262.02");
x.t("matter","whether");
x.t("enters","pin1");
x.t("related","commands");
x.t("keep","mind");
x.t("action","deletes");
x.t("action","command");
x.t("action","reboot");
x.t("action","existing");
x.t("action","free");
x.t("action","(num)");
x.t("action","used");
x.t("action","password");
x.t("action","operator");
x.t("ph-sim","puk");
x.t("2,44444444","check");
x.t("2,44444444","purpose");
x.t("cur","\u00adrent");
x.t("enabled","mobile");
x.t("user","inserts");
x.t("user","may");
x.t("user","scsl");
x.t("current","status");
x.t("current","settings");
x.t("double","entries");
x.t("last","siemens");
x.t("line","colon");
x.t("pin1","mobile");
x.t("pin1","accepted");
x.t("1,44444444,12345678,262.03","add");
x.t("necessary","enter");
x.t("necessary","program\u00adming");
x.t("facility","needs");
x.t("facility","action");
x.t("facility","locks");
x.t("facility","(str)");
x.t("customer","sim");
x.t("deletes","puk");
x.t("deletes","entire");
x.t("times","succession");
x.t("5.7","spwd");
x.t("german","operators");
x.t("german","operator");
x.t("5.8","scsl");
x.t("person\u00adalization","lock");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("pin","password");
x.t("mandatory","operation");
x.t("time","wait");
x.t("time","scsl");
x.t("colon","operator");
x.t("delete","puk");
x.t("delete","list");
x.t("hand","scsl=");
x.t("siemens","parameter");
x.t("siemens","defined");
x.t("manufacturers","lock");
x.t("mobile","locked");
x.t("mobile","network");
x.t("mobile","sim");
x.t("mobile","vodafone");
x.t("mobile","request");
x.t("mobile","accept");
x.t("mobile","lis");
x.t("mobile","specific");
x.t("mobile","restarted");
x.t("mobile","waiting");
x.t("mobile","read");
x.t("mobile","country");
x.t("mobile","returns");
x.t("mobile","operated");
x.t("mobile","operable");
x.t("i.e","action");
x.t("i.e","entering");
x.t("i.e","entire");
x.t("lock","active");
x.t("lock","protected");
x.t("lock","cpin");
x.t("lock","puk");
x.t("lock","activate");
x.t("lock","required");
x.t("lock","keep");
x.t("lock","action");
x.t("lock","enabled");
x.t("lock","necessary");
x.t("lock","deletes");
x.t("lock","customer");
x.t("lock","5.8");
x.t("lock","mobile");
x.t("lock","scsl=");
x.t("lock","security");
x.t("lock","list");
x.t("lock","during");
x.t("lock","features");
x.t("lock","via");
x.t("lock","sim");
x.t("lock","place");
x.t("lock","deactivated");
x.t("lock","write");
x.t("lock","device");
x.t("lock","feature");
x.t("lock","44444444");
x.t("lock","8-digit");
x.t("lock","longer");
x.t("lock","takes");
x.t("lock","query");
x.t("lock","data");
x.t("lock","using");
x.t("lock","scsl");
x.t("lock","deactivate");
x.t("lock","remains");
x.t("slck","puk");
x.t("slck","length");
x.t("listed","i.e");
x.t("listed","sim");
x.t("require","sim");
x.t("removes","customer");
x.t("spwd","spwd=");
x.t("spwd","necessary");
x.t("spwd","note");
x.t("spwd","used");
x.t("spwd","therefore");
x.t("spwd","operator");
x.t("new","puk");
x.t("new","customer");
x.t("new","lock");
x.t("new","via");
x.t("new","sim");
x.t("new","ph-net-");
x.t("new","data");
x.t("new","case");
x.t("new","password");
x.t("scsl=","2,44444444");
x.t("scsl=","1,44444444,12345678,262.03");
x.t("scsl=","facility");
x.t("scsl=","response");
x.t("scsl=","1,44444444,12345678,262.01:2");
x.t("scsl=","1,44444444,11223344,262.04");
x.t("scsl=","0,44444444");
x.t("details","regarding");
x.t("details","password");
x.t("card","example");
x.t("card","enters");
x.t("card","customer");
x.t("card","via");
x.t("card","supported");
x.t("card","finally");
x.t("card","end");
x.t("card","inserted");
x.t("card","result");
x.t("card","operate");
x.t("card","alternative");
x.t("card","associated");
x.t("consists","mobile");
x.t("access","sim");
x.t("access","phonebook");
x.t("access","phonebooks");
x.t("command","serves");
x.t("command","cpin");
x.t("command","require");
x.t("command","scsl=");
x.t("command","issued");
x.t("command","cme");
x.t("command","especially");
x.t("command","executed");
x.t("command","successfully");
x.t("command","enter");
x.t("command","valid");
x.t("command","successful");
x.t("command","scsl");
x.t("command","clck");
x.t("designed","manage");
x.t("pro\u00advisioned","end");
x.t("mux1","mux2");
x.t("security","commands");
x.t("list","notes");
x.t("list","applies");
x.t("list","network");
x.t("list","locks");
x.t("list","empty");
x.t("list","operators");
x.t("list","oper\u00adators");
x.t("list","thus");
x.t("mux2","mux3");
x.t("entering","customer");
x.t("entering","operator");
x.t("again","causes");
x.t("again","scsl");
x.t("found","section");
x.t("status","customer");
x.t("status","pin");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","parameter");
x.t("during","production");
x.t("unsupported","sim");
x.t("add","operator");
x.t("network","person\u00adalization");
x.t("network","operators");
x.t("network","code");
x.t("network","personalisation");
x.t("network","operator");
x.t("remove","customer");
x.t("remove","lock");
x.t("remove","given");
x.t("applies","matter");
x.t("increase","time");
x.t("check","cur");
x.t("check","current");
x.t("check","again");
x.t("check","status");
x.t("check","configure");
x.t("check","password");
x.t("features","may");
x.t("fails","lack");
x.t("fails","examples");
x.t("via","clck");
x.t("test","command");
x.t("locks","example");
x.t("locks","currently");
x.t("specified","ph-sim");
x.t("specified","customer");
x.t("12345678","ph-net");
x.t("sim","related");
x.t("sim","lock");
x.t("sim","card");
x.t("sim","authentica");
x.t("sim","data");
x.t("sim","cards");
x.t("settings","syntax");
x.t("operation","performed");
x.t("wait","next");
x.t("codes","overwritten");
x.t("follows","tim\u00ading");
x.t("mcc","mobile");
x.t("entered","line");
x.t("entered","several");
x.t("old","scsl=");
x.t("parameters","facility");
x.t("parameters","scsl");
x.t("further","details");
x.t("mcc1.mnc1:mcc2.mnc2:mcc3.mnc3","example");
x.t("place","parameters");
x.t("restart","mobile");
x.t("ph-net-","puk");
x.t("ph-net-puk","cpin=11223344");
x.t("allows","application");
x.t("vodafone","scsl=");
x.t("vodafone","scsl");
x.t("vodafone","e-plus");
x.t("262.01:262.02:262.03","note");
x.t("deactivated","therefore");
x.t("phone","code");
x.t("ger","\u00adman");
x.t("write","customer");
x.t("write","command");
x.t("empty","customer");
x.t("empty","scsl");
x.t("entire","list");
x.t("entire","operator");
x.t("attempt","increase");
x.t("attempt","phonebook");
x.t("regarding","delay");
x.t("three","operators");
x.t("device","lock");
x.t("input","accepted");
x.t("activated","remove");
x.t("request","ph-net");
x.t("failed","attempt");
x.t("accepted","mobile");
x.t("accepted","delay");
x.t("commands","5.8");
x.t("commands","cmgf=1");
x.t("commands","dialing");
x.t("error","action");
x.t("error","cme");
x.t("error","network");
x.t("overwrites","old");
x.t("overwrites","previous");
x.t("sep\u00adarated","dot");
x.t("supported","list");
x.t("supported","operators");
x.t("especially","designed");
x.t("operators","currently");
x.t("operators","t-mobile");
x.t("operators","customer");
x.t("operators","mobile");
x.t("operators","remove");
x.t("operators","specified");
x.t("operators","write");
x.t("operators","activating");
x.t("operators","molile");
x.t("operators","contained");
x.t("operators","operator");
x.t("syntax","test");
x.t("reboot","mobile");
x.t("finally","restart");
x.t("delay","follows");
x.t("delay","section");
x.t("delay","incremented");
x.t("next","input");
x.t("cmgf=1","command");
x.t("feature","allows");
x.t("feature","feature");
x.t("accept","list");
x.t("accept","sim");
x.t("allowed","network");
x.t("first","check");
x.t("first","insert");
x.t("options","cpin");
x.t("44444444","password");
x.t("62.02","lock");
x.t("number","entries");
x.t("phonebook","command");
x.t("phonebook","fails");
x.t("retrieve","list");
x.t("8-digit","password");
x.t("length","puk");
x.t("maximum","number");
x.t("different","sim");
x.t("different","passwords");
x.t("may","puk");
x.t("may","pro\u00advisioned");
x.t("may","restricted");
x.t("whether","sim");
x.t("whether","operator");
x.t("succession","delay");
x.t("detailed","example");
x.t("mind","action");
x.t("mind","new");
x.t("restricted","existing");
x.t("manufacturer","password");
x.t("re-insert","correct");
x.t("section","5.7");
x.t("section","5.1.1");
x.t("(str)","puk");
x.t("(str)","network");
x.t("(str)","data");
x.t("(str)","password");
x.t("added","list");
x.t("purpose","example");
x.t("code","consists");
x.t("code","details");
x.t("code","mcc");
x.t("code","e.g");
x.t("code","mnc");
x.t("code","already");
x.t("code","defined");
x.t("end","user");
x.t("reference","(s)");
x.t("executed","parameter");
x.t("executed","mobile");
x.t("executed","using");
x.t("enable","customer");
x.t("cus\u00adtomer","sim");
x.t("invalid","password");
x.t("master","phone");
x.t("mcc/mnc","german");
x.t("mcc/mnc","vodafone");
x.t("mcc/mnc","ger");
x.t("oper\u00adators","defined");
x.t("thus","removes");
x.t("given","cpin");
x.t("given","customer");
x.t("given","lock");
x.t("given","operators");
x.t("previous","data");
x.t("successfully","executed");
x.t("262.01:262.02","mobile");
x.t("262.01:262.02","cpin=1111");
x.t("ready","scsl=");
x.t("e.g","mcc1.mnc1:mcc2.mnc2:mcc3.mnc3");
x.t("e.g","mcc1.mnc1");
x.t("enter","command");
x.t("enter","correct");
x.t("enter","following");
x.t("1,44444444,12345678,262.01:2","62.02");
x.t("existing","facility");
x.t("existing","operator");
x.t("longer","active");
x.t("program\u00adming","customer");
x.t("lis","locked");
x.t("specific","operators");
x.t("activating","network");
x.t("usb","mux1");
x.t("charge","last");
x.t("free","puk");
x.t("mnc","sep\u00adarated");
x.t("already","listed");
x.t("already","password");
x.t("restarted","mobile");
x.t("several","times");
x.t("incremented","failed");
x.t("molile","vodafone");
x.t("programming","customer");
x.t("process","customer");
x.t("sms","denied");
x.t("lack","sim");
x.t("waiting","ph-net-puk");
x.t("(s)","pin");
x.t("(s)","listed");
x.t("(s)","write");
x.t("(s)","error");
x.t("digits","time");
x.t("authentication","cpin");
x.t("authentication","fails");
x.t("authentication","done");
x.t("takes","effect");
x.t("valid","example");
x.t("valid","mobile");
x.t("valid","password");
x.t("read","command");
x.t("read","accept");
x.t("although","access");
x.t("\u00adman","network");
x.t("1,44444444,11223344,262.04","add");
x.t("configure","customer");
x.t("configure","remove");
x.t("query","current");
x.t("query","status");
x.t("data","cpin");
x.t("data","puk");
x.t("data","activate");
x.t("data","action");
x.t("data","response");
x.t("data","i.e");
x.t("data","262.01:262.02:262.03");
x.t("data","allowed");
x.t("data","retrieve");
x.t("data","(str)");
x.t("data","added");
x.t("data","data");
x.t("data","result");
x.t("data","scsl");
x.t("inserted","pin");
x.t("inserted","sim");
x.t("correct","puk");
x.t("correct","sim");
x.t("authentica","\u00adtion");
x.t("defined","spwd");
x.t("defined","command");
x.t("defined","data");
x.t("defined","scsl");
x.t("removing","customer");
x.t("production","process");
x.t("result","mobile");
x.t("result","new");
x.t("examples","example");
x.t("cpin=1111","pin1");
x.t("application","manufacturers");
x.t("application","manufacturer");
x.t("successful","scsl");
x.t("case","new");
x.t("case","two");
x.t("(num)","remove");
x.t("overwritten","new");
x.t("tim\u00ading","algorithm");
x.t("two","network");
x.t("two","options");
x.t("two","different");
x.t("note","below");
x.t("note","time");
x.t("done","allows");
x.t("asc0","asc1");
x.t("algorithm","specified");
x.t("asc1","usb");
x.t("created","required");
x.t("created","customer");
x.t("created","spwd");
x.t("country","code");
x.t("causes","double");
x.t("operate","mobile");
x.t("phonebooks","sms");
x.t("manage","customer");
x.t("cards","supported");
x.t("cards","given");
x.t("cards","deactivate");
x.t("used","matter");
x.t("used","keep");
x.t("used","customer");
x.t("used","deactivate");
x.t("mcc1.mnc1","operator");
x.t("following","data");
x.t("262.01","mcc/mnc");
x.t("contained","data");
x.t("except","sim");
x.t("passwords","password");
x.t("using","parameter");
x.t("using","command");
x.t("using","scsl");
x.t("prerequisite","using");
x.t("262.02","mcc/mnc");
x.t("password","puk");
x.t("password","activate");
x.t("password","facility");
x.t("password","mandatory");
x.t("password","delete");
x.t("password","spwd");
x.t("password","network");
x.t("password","12345678");
x.t("password","overwrites");
x.t("password","detailed");
x.t("password","(str)");
x.t("password","already");
x.t("password","programming");
x.t("password","authentication");
x.t("password","valid");
x.t("password","defined");
x.t("password","removing");
x.t("password","created");
x.t("password","password");
x.t("password","scsl");
x.t("personalisation","puk");
x.t("personalisation","customer");
x.t("personalisation","password");
x.t("returns","although");
x.t("alternative","re-insert");
x.t("5.1.1","pin");
x.t("262.03","mcc/mnc");
x.t("\u00adtion","cpbs");
x.t("operator","t-mobile");
x.t("operator","list");
x.t("operator","again");
x.t("operator","codes");
x.t("operator","entered");
x.t("operator","code");
x.t("operator","(s)");
x.t("operator","case");
x.t("operator","262.03");
x.t("operator","e-plus");
x.t("performed","scsl");
x.t("therefore","first");
x.t("therefore","operable");
x.t("dialing","access");
x.t("ph-net","puk");
x.t("operated","new");
x.t("associated","customer");
x.t("0,44444444","remove");
x.t("scsl","puk");
x.t("scsl","action");
x.t("scsl","customer");
x.t("scsl","siemens");
x.t("scsl","i.e");
x.t("scsl","scsl=");
x.t("scsl","command");
x.t("scsl","write");
x.t("scsl","entire");
x.t("scsl","reference");
x.t("scsl","262.01:262.02");
x.t("scsl","data");
x.t("scsl","used");
x.t("scsl","password");
x.t("clck","puk");
x.t("clck","slck");
x.t("effect","operator");
x.t("effect","scsl");
x.t("insert","different");
x.t("denied","read");
x.t("deactivate","customer");
x.t("deactivate","lock");
x.t("deactivate","given");
x.t("e-plus","scsl=");
x.t("e-plus","enter");
x.t("entries","maximum");
x.t("entries","operator");
x.t("operable","sim");
x.t("operable","except");
x.t("\u00adrent","status");
x.t("remains","valid");
}
